Bug 6108 - Quicksearch in member.pl does not display paging correctly
Summary: Quicksearch in member.pl does not display paging correctly
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.4
Hardware: All All
: P5 - low minor (vote)
Assignee: Mark G
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-07 09:56 UTC by Mark G
Modified: 2013-12-05 20:01 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (888 bytes, patch)
2011-04-07 12:43 UTC, Mark G
Details | Diff | Splinter Review
Updated patch (commented line removed) (801 bytes, patch)
2011-04-07 12:55 UTC, Mark G
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mark G 2011-04-07 09:56:15 UTC
Paging is not displayed when the number of patrons returned is one more than PatronsPerPage syspref (e.g. syspref=20, number of patrons=21)
Comment 1 Mark G 2011-04-07 12:43:24 UTC Comment hidden (obsolete)
Comment 2 Mark G 2011-04-07 12:55:00 UTC
Created attachment 3788 [details] [review]
Updated patch (commented line removed)
Comment 3 Chris Cormack 2011-04-08 22:49:10 UTC
Pushed, please test